This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 195247 - update gnome-keyring-manager
update gnome-keyring-manager
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-keyring-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 12:04 EDT by Jon Nettleton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 13:06:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
adds a Change keyring password menu item and dialog (29.71 KB, patch)
2006-06-14 12:04 EDT, Jon Nettleton
no flags Details | Diff

  None (edit)
Description Jon Nettleton 2006-06-14 12:04:01 EDT
Now that gnome-keyring 0.5.0 has been rolled into Rawhide I would like to get
some of the outstanding patches for gnome-keyring-manager implemented.  In
particular the patch I wrote for gkm to take advantage of the
change-keyring-password functionality in the new gnome-keyring.
Comment 1 Jon Nettleton 2006-06-14 12:04:01 EDT
Created attachment 130867 [details]
adds a Change keyring password menu item and dialog
Comment 2 Alexander Larsson 2006-06-15 04:30:12 EDT
This is better done upstream. (I'm not the g-k-m maintainer, or really involved
with it.)
Comment 3 Jon Nettleton 2006-06-15 09:35:39 EDT
Fair enough.  It seems the gnome-keyring-manager maintainer has been MIA for
some time.  There is a fair amount of patches in gnome bugzilla waiting for
review.  Feel free to close this bug if you want, I will keep working on the
upstream version.
Comment 4 Matthias Clasen 2006-07-25 13:06:28 EDT
Ok, lets do this upstream.

Note You need to log in before you can comment on or make changes to this bug.